2019-01-10 00:29:02 2019-01-15 19:17:25

Directory traversal vulnerability in Cybozu Dezie 8.0.2 to 8.1.2 allows remote attackers to read arbitrary files via HTTP requests.